/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Vietējā datne:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "Adrese:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Neierobežots datu joslas platums";

"Overwrite all files" = "Pārrakstīt visas datnes";
"Append existing files" = "Pievienot esošās datnes";
"Rename transferred files with a timestamp appended to the filename" = "Pārsaukt sutītās datnes ar datņu laika zīmogu";
"Rename existing files with timestamp appended to filename" = "Pārsaukt esošās datnes pievienojot laika zīmogu datnes nosaukumam";
"Skip transfer of files that already exist" = "Atcelt jau esošu datņu sūtīšanu";
"Prompt for action on every file" = "Apstiprināt darbību ikvienai datnei";
"Skip files that match size, modification date or checksum" = "Izlaist datnes kurām ir tāds pats lielums, labošanas datums un kontrolsumma";
/* Synchronization */
"Download changed and missing files" = "Lejuplādēt labotās un trūkstošās datnes";
"Upload changed and missing files" = "Augšuplādēt labotās un trūkstošās datnes";
"Download and Upload" = "Lejuplāde un Aušuplāde";

/* Transfer action for existing files. */
"Overwrite" = "Pārrakstīt";
"Overwrite all files" = "Pārrakstīt visas datnes";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Apkopot";
"Append existing files" = "Pievienot esošās datnes";

/* Transfer action for existing files */
"Rename existing" = "Pārsaukt esošo";
"Rename existing files with timestamp appended to filename" = "Pārsaukt esošās datnes pievienojot laika zīmogu datnes nosaukumam";
"Rename" = "Pārsaukt";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Pārsaukt sutītās datnes ar datņu laika zīmogu";

/* Transfer action for existing files */
"Skip" = "Izlaist";
"Skip transfer of files that already exist" = "Atcelt jau esošu datņu sūtīšanu";
"Compare" = "Salīdzināt ";
"Skip files that match size, modification date or checksum" = "Izlaist datnes kurām ir tāds pats lielums, labošanas datums un kontrolsumma";

/* Toolbar item */
"Trash" = "Miskaste";
"Move files that already exist to the Trash" = "Pārvietot uz atkritni jau esošos failus ";

/* Synchronization actions */
"Download changed and missing files" = "Lejuplādēt labotās un trūkstošās datnes";
"Upload changed and missing files" = "Augšuplādēt labotās un trūkstošās datnes";
"Download and Upload" = "Lejuplāde un Aušuplāde";

/* Synchronize option */
"Mirror" = "Spoguļskats";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open single connection" = "Atvērt jaunu savienojumu";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "Izmantot pārlūka savienojumu";
"Open multiple connections" = "Atvērt vairākus savienojumus ";
"Connections" = "Savienojumi";
"{0} Connections" = "{0} Savienojumi ";
"Log" = "Reģistrs";
